navigation: # rename to main menu
  i_logo: main_logo.png
  emptyCartImage: emptyCartImage.webp
  i_logo_close: close-menu.png
  nav_main:
    - t_name: Features
      p_link: features.html
      p_class: nav-link
    - t_name: Customers
      p_link: customers.html
      p_class: nav-link
    - t_name: Mobile
      p_link: mobile.html
      p_class: nav-link 
    - t_name: Enterprise
      p_link: schedule-demo.html
      p_class: nav-link
    - t_name: Pricing
      p_link: pricing.html
      p_class: nav-link
    - t_name: Learn
      i_image:
      p_show: true
      p_link: blog/
      p_class: nav-link
      sub_items:
        - t_name: topic_cluster
        - t_name: Blog
          p_link: blog/
          i_icon: 
        - t_name: Online Training
          p_link: "https://learn.altametrics.com/"
          i_icon: 
          p_external: true
        - t_name: Local Training Events
          p_link: "https://events.altametrics.com/o/1/"
          p_external: true
          i_icon: 
  



#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:
  t_heading:  
  t_subheading: 
  i_bc_img: 
  i_main_logo: footer_main_logo.png
  t_discription: With the ZIP Ordering application you can make sure that you always maintain optimal inventory. It combines your ingredient usage, on hand, sales data, and supplier delivery calendars to make ordering as accurate as possible.

  t_copy_right: © Copyright 2023 ZIP Ordering. All right reserved.
  footer_left:   
    - i_image: gplay.png
      p_link: https://play.google.com/store/apps/details?id=com.hubworks.zipchecklist.activities

    - i_image: apple_store.png
      p_link: https://apps.apple.com/us/app/zip-checklist/id1069947930

  footer_mid:
    - section: 
      t_heading: Sitemap
      p_class: 
      data:  
        - t_menu_name: Home
          p_link: index.html
          p_class:
          p_external: false
        - t_menu_name: Features
          p_link: features.html
          p_class:
          p_external: false
        - t_menu_name: Customers
          p_link: customers.html
          p_class:
          p_external: false
        - t_menu_name: Enterprise
          p_link: schedule-demo.html
          p_class:
          p_external: false
    - section:   
      t_heading: Mobile 
      p_class: invisible
      p_external: false
      data: 
        - t_menu_name: Mobile
          p_link: mobile.html
          p_class:
          p_external: false
        - t_menu_name: Pricing
          p_link: pricing.html
          p_class:
          p_external: false
        - t_menu_name: Blog
          p_link: blog/
          p_class:
          p_external: false
        - t_menu_name: Webinar
          p_link: https://webinar.hubworks.com/?site=zipordering
          p_class:  
          p_external: true
  footer_right:
    - section: 
      t_heading: Contact
      p_class: 
      p_external: false
      data:  
        - t_menu_name: Contact Us
          p_link: contact.html
          p_class:
          p_external: false
          i_image:
        - t_menu_name: Terms of Use
          p_link: terms-of-use.html
          p_class:
          p_external: false
          i_image:
       
  footer_download_sec:   
      t_heading: Download our free mobile app here
      p_class: 
      p_external: false
      data:  
        - i_image: g_play.png
          p_link: https://play.google.com/store/apps/details?id=com.hubworks.zipordering&pli=1         
        - i_image: apple_store.png
          p_link: https://apps.apple.com/us/app/zip-ordering/id1232628428

   

        
  footer_bottom:
    - t_menu_name: Privacy Policy
      p_link: privacy-policy.html
      p_class:
      p_external: false          
    - t_menu_name:  Terms of Use
      p_link: terms-of-use.html
      p_class:
      p_external: false
      i_image:
    
          
              
          


# --- General Site --- #
global:
  t_title: Zip Ordering # Your site's title (ex. Zip Schedules )
  t_read_more: Read More
  t_writer_job: Writer
  t_copyright: All rights reserved.
  t_button_fixed: SCHEDULE A DEMO 
  t_article_right: Must-Read Content